annotation.graphic.close
Prev | Annotations | Next

## annotation.graphic.close

annotation.graphic.close — Image for identifying a link that closes an annotation popup

## Synopsis

    <xsl:param name="annotation.graphic.close">
    http://docbook.sourceforge.net/release/images/annot-close.png</xsl:param>

## Description

This image is used on popup annotations as the “x” that the user can click to dismiss the popup.

This image is used on popup annotations as the “x” that the user can click to dismiss the popup. It may be replaced by a user provided graphic. The size should be approximately 10x10 pixels.

Prev | Up | Next
annotation.graphic.open | Home | Graphics